Bug 144371 - [Maintainer Update] grahpics/c-a-i-r 2.19
Summary: [Maintainer Update] grahpics/c-a-i-r 2.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-28 18:50 UTC by buganini
Modified: 2010-03-16 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.54 KB, patch)
2010-02-28 18:50 UTC, buganini
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description buganini 2010-02-28 18:50:01 UTC
Update grahpics/c-a-i-r to 2.19
tested in i386 tinderbox for FreeBSD 6,7,8,9

Fix: Patch attached with submission follows:
Comment 1 Wen Heping freebsd_committer 2010-03-01 02:23:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-03-16 01:07:49 UTC
wen         2010-03-16 01:07:34 UTC

  FreeBSD ports repository

  Modified files:
    graphics/c-a-i-r     Makefile distinfo 
    graphics/c-a-i-r/files patch-CAIR.cpp 
  Log:
  - Update to 2.19
  
  PR:             ports/144371
  Submitted by:   Kuan-Chung Chiu <buganini@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/graphics/c-a-i-r/Makefile
  1.3       +3 -3      ports/graphics/c-a-i-r/distinfo
  1.2       +16 -34    ports/graphics/c-a-i-r/files/patch-CAIR.cpp
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-03-16 01:08:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!